1. Please help support our sponsors by considering their products and services.
    Our sponsors enable us to maintain high-speed Internet connection and fast webservers.
    They support this free information and knowledge exchange forum service at no cost to you.

    Please welcome our latest sponsor Tectrade . We can show our appreciation by learning more about Tectrade Solutions

TDPO, dsmc. How run file backup :)

Discussion in 'Backup / Archive Discussion' started by adam1212, Mar 14, 2017.

  1. adam1212

    adam1212 ADSM.ORG Member

    Joined:
    Sep 11, 2015
    Messages:
    17
    Likes Received:
    0
    Hi,
    I think I have stupid question but I can't find answer in the google.

    My new environment:
    - 2 Linux serwers Node1, Node2,
    - Node1DB1, Node1DB2, Node1DB3, Oracle RAC, TDPO
    - Node2DB1, Node2DB2, Node2DB3, Oracle RAC, TDPO
    The RMAN backup with TDPO working perfect but how run a file backup (dsmc inc)???

    Before I installed the TDPO, I have to uninstall TSM client and now I haven't dsmc.
     
  2.  
  3. fidel

    fidel ADSM.ORG Member

    Joined:
    Aug 23, 2011
    Messages:
    40
    Likes Received:
    4
    Hello,
    why did you uninstall the TSM client ?
    You have to re-installed it.
     
    adam1212 likes this.
  4. adam1212

    adam1212 ADSM.ORG Member

    Joined:
    Sep 11, 2015
    Messages:
    17
    Likes Received:
    0
    https://www.ibm.com/support/knowled....orc.doc/t_dporc_instinstruct_linuxx8664.html

    "
    Before you begin
    Uninstall any previous version of Data Protection for Oracle, or the TivoliĀ® Storage Manager API, before you install a new or updated version, but do not delete the license enablement file.
    "
    Ok, but I would like install rpm -i TIVsm-API64.x86_64.rpm
    then:
    file /opt/tivoli/tsm/license/api/tsmee/notices.txt from install of TIVsm-API64-7.1.4-0.x86_64 conflicts with file from package TIVsm-API64-7.1.3-0.x86_64

    [email protected]# rpm -e TIVsm-API64-7.1.3-0.x86_64
    error: Failed dependencies:
    TIVsm-API64 >= 7.1.3 is needed by (installed) TDP-Oracle-7.1.3-0.x86_64
     
  5. adam1212

    adam1212 ADSM.ORG Member

    Joined:
    Sep 11, 2015
    Messages:
    17
    Likes Received:
    0
    Ok, I got It. The instruction fooled me :) Probably I can install now TIVsm-BA.x86_64.rpm, version 7.1.3 :) not 7.1.4.
     
  6. adam1212

    adam1212 ADSM.ORG Member

    Joined:
    Sep 11, 2015
    Messages:
    17
    Likes Received:
    0
    Like I said, I have installed TIVsm-BA.x86_64.rpm 7.1.3 and everything working OK. Sorry for stupid question.
     

Share This Page